设为首页 收藏本站
搜索
开启辅助访问 切换到宽版

QQ登录

只需一步,快速开始

扫一扫,访问微社区

注册 找回密码
查看: 41494|回复: 530

OpenCart v1.5.5.1 中文版下载 -- 国内专用

  [复制链接]
发表于 2013-3-11 01:11:50 | 显示全部楼层 |阅读模式
OpenCart v1.5.5.1 中文版下载 -- 国内专用

更新说明

新增 :
- Klarna 支付网关
- 产品筛选
- 分类,下载的选项 将会自动完成
- 更新升级系统
- 添加新功能,允许跨多个网域通过的购物车
- 新增一个功能让用户自己决定什么类型的档可以上传
- 改变现有系统,不再使用二进制UTF-8而用一般的取代


如果有任何BUG可以在此报告 :
http://opencart.cn/forum-OpenCartQA-1.html

本次中文版做了哪些改动?
1、姓氏和名字合并
2、国内地市
3、增加人民币
4、修改了重量长度等单位
5、修改了部分3个字符的长度变为2个字符长度验证


中文版效果截图:
首页

opencart中文版1.5下载

opencart中文版1.5下载

opencart中文版1.5下载

opencart中文版1.5下载

注册

opencart中文版1.5下载

opencart中文版1.5下载

opencart中文版1.5下载

opencart中文版1.5下载

订购

opencart中文版1.5下载

opencart中文版1.5下载

后台

opencart中文版1.5下载

opencart中文版1.5下载

opencart中文版1.5下载

opencart中文版1.5下载

商品管理

opencart中文版1.5下载

opencart中文版1.5下载



在本机安装会报错:
Warning: mail() [function.mail]: Failed to connect to mailserver at "localhost" port 25, verify your "SMTP" and "smtp_port" setting in php.ini or use ini_set() in D:\PHP\opencart_v1.5.4.1\upload\system\library\mail.php on line 157Warning: Cannot modify header information - headers already sent by (output started at D:\PHP\opencart_v1.5.4.1\upload\index.php:100) in D:\PHP\opencart_v1.5.4.1\upload\system\engine\controller.php on line 28Warning: Cannot modify header information - headers already sent by (output started at D:\PHP\opencart_v1.5.4.1\upload\index.php:100) in D:\PHP\opencart_v1.5.4.1\upload\system\engine\controller.php on line 29
不用理会,一般远程服务器mailserver端口25 打开,就不会报错了。

下载地址:

OpenCart_v1.5.5.1-CN_Opencart.cn.zip (7.94 MB, 下载次数: 30842)

回复

使用道具 举报

发表于 2013-3-12 14:54:51 | 显示全部楼层
我现在安装的1.5.5.1英文版本,换成中文版有什么要求吗?直接覆盖就行了吗
回复 支持 反对

使用道具 举报

 楼主| 发表于 2013-3-13 16:59:56 | 显示全部楼层
需要重新安装,不能简单的覆盖。
回复 支持 反对

使用道具 举报

发表于 2013-3-19 10:57:03 | 显示全部楼层
如果是这样,以后的升级该怎么办呢?
回复 支持 反对

使用道具 举报

发表于 2013-3-19 11:00:30 | 显示全部楼层
为什么我下载了,安装到安装后的一切都还是英文的?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2013-3-19 21:14:48 | 显示全部楼层
Iveon 发表于 2013-3-19 11:00
为什么我下载了,安装到安装后的一切都还是英文的?

新版本还没有发布哦
回复 支持 反对

使用道具 举报

 楼主| 发表于 2013-3-19 21:16:29 | 显示全部楼层
Iveon 发表于 2013-3-19 10:57
如果是这样,以后的升级该怎么办呢?

英文版本和中文版本有一定的区别,而且你是低版本,你可以先升级到高版本再用中文包进行覆盖安装。
回复 支持 反对

使用道具 举报

发表于 2013-3-22 10:56:57 | 显示全部楼层
什么时候可以下载呀?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2013-3-27 11:27:40 | 显示全部楼层
zys0797 发表于 2013-3-22 10:56
什么时候可以下载呀?

可以下载试用了
回复 支持 反对

使用道具 举报

发表于 2013-3-27 14:03:35 | 显示全部楼层
这后台 订单管理里面 编辑保存 页面样子就乱了
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

关闭

站长推荐 上一条 /1 下一条

QQ|小黑屋|手机版|OpenCart - 中文官方网站 ( 蜀ICP备09033774号|网站地图|人工智能  

GMT+8, 2017-3-26 19:17 , Processed in 0.316306 second(s), 101 queries , Gzip On.

快速回复 返回顶部 返回列表